%define workgroup FermiGenericServer
%define workgrouppath i386/sites/Fermi/workgroups
%define baseversion slf52
%define realversion slf52
%define release 1
%define sourcepath /export/disk/disk4/linux/fermi
 
Summary: The %{workgroup} workgroup tag and files
Name: %{workgroup}-tree
Version: %{baseversion}
Release: %{release}
License: GPL
Group: Fermi
Requires: %{workgroup}-tag
BuildRoot: %{_tmppath}/%{name}-root
Epoch: 31

%description 
This workgroup creates the workgroup tag file, as well as installs the 
workgroup directory tree.

%install
mkdir -p $RPM_BUILD_ROOT/etc/%{workgroup}
/bin/cp -rp %{sourcepath}/%{realversion}/%{workgrouppath}/%{workgroup}/configfiles $RPM_BUILD_ROOT/etc/%{workgroup}/
/bin/cp -rp %{sourcepath}/%{realversion}/%{workgrouppath}/%{workgroup}/docs $RPM_BUILD_ROOT/etc/%{workgroup}/
/bin/cp -rp %{sourcepath}/%{realversion}/%{workgrouppath}/%{workgroup}/scripts $RPM_BUILD_ROOT/etc/%{workgroup}/


%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -fr $RPM_BUILD_ROOT

%files
/etc/*
